<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
</head>
<body>
        <script>
            let n;
                n=prompt("Ingresar número");
                n=parseInt(n);
            let i=0;

            while(i<=n){
                let k=0;
            while(k<i){
                document.write("*");
                k++;
            }
            document.write("<br>");
                i++;
            }

            let j=n;
            let a=0;
            while(a<j){
                let l=0;
            while(l<j){
                document.write("*");
                l++;
            }
            document.write("<br>");
                j--;
            }

        </script>

</body>